j143ach1_000_BBO_440000: ~kitahara ~tomoe desu .

j143ach1_000_BBO_440000_D: ich bin ~Tomoe ~Kitahara .

j143ach2_001_BBP_440000: ~matsumoto ~naoko desu .

j143ach2_001_BBP_440000_D: ich bin ~Naoko ~Matsumoto .

j143ach1_002_BBO_440000: ~matsumoto saN koNnichiwa . ima ojikaN no hou wa arimasu deshou ka .

j143ach1_002_BBO_440000_D: guten Tag , Frau ~Matsumoto . h"atten Sie jetzt gerade Zeit ?

j143ach2_003_BBP_440000: hai . daijoubu desu yo .

j143ach2_003_BBP_440000_D: ja . in Ordnung .

j143ach1_004_BBO_440000: ano desu ne ~hanoofaa no bijinesu no keN de nittei o kimetai to omou no desu keredomo .

j143ach1_004_BBO_440000_D: "ah , nicht wahr . ich w"urde gerne den Zeitplan f"ur das Gesch"aftliche in ~Hannover festlegen .

j143ach2_005_BBP_440000: hai .

j143ach2_005_BBP_440000_D: ja .

j143ach1_006_BBO_440000: ~matsumoto saN wa #juugatsu no yotei wa dono you ni natte imasu deshou ka .

j143ach1_006_BBO_440000_D: was haben Sie denn f"ur Termine im Oktober ?

j143ach2_007_BBP_440000: #juugatsu desu to watashi to shite wa #juugonichi kara hikakuteki jikaN ga aku no desu keredomo ~kitahara saN wa dou desu ka .

j143ach2_007_BBP_440000_D: im Oktober habe ich ab dem f"unfzehnten relativ viel Zeit , wie ist es bei Ihnen ?

j143ach1_008_BBO_440000: hai . watashi no hou mo desu ne #juugonichi kara #nijuuninichi made wa naN no yotei mo haitte inai node soredewa #juugatsu no #juugonichi mokuyoubi ni shuppatsu to iu koto de . kikoku wa yokushuu no #nijuuichinichi suiyoubi to iu koto de yoroshii deshou ka .

j143ach1_008_BBO_440000_D: ja . ich habe auch vom f"unfzehnten bis zum zweiundzwanzigsten keine Termine . also dann w"are der Abflug am Donnerstag , dem f"unfzehnten Oktober . w"are es Ihnen recht , wenn wir in der n"achsten Woche am Mittwoch , dem einundzwanzigsten zur"uckkehren ?

j143ach2_009_BBP_440000: sou shimasu to daitai #isshuukaN desu ne .

j143ach2_009_BBP_440000_D: dann ist es etwa eine Woche , nicht wahr .

j143ach1_010_BBO_440000: hai .

j143ach1_010_BBO_440000_D: ja .

j143ach1_011_BBO_440000: sou desu ne .

j143ach1_011_BBO_440000_D: genau , nicht wahr .

j143ach2_012_BBP_440000: do nichi o fukuNde sou desu ne yukkuri to shita sukejuuru ga toreru node sore de watakushi no hou wa moNdai arimaseN .

j143ach2_012_BBP_440000_D: wenn das Wochenende dazwischen kommt k"onnen wir den Zeitplan gem"utlich einrichten . das ist kein Problem f"ur mich .

j143ach1_013_BBO_440000: hai . soredewa sou iu koto de nittei no hou wa yoroshii deshou ka .

j143ach1_013_BBO_440000_D: ja . also dann w"are Ihnen so ein Zeitplan recht ?

j143ach2_014_BBP_440000: hai .

j143ach2_014_BBP_440000_D: ja .

j143ach1_015_BBO_440000: soredewa desu ne ima watashi no temoto ni nihoN kara doitsu ni iku made no hikouki no biN no shiryou ga aru no desu keredomo mokuyoubi desu to ~naritakuukou ni #juuniji #juugofuN hatsu ga aru no desu ga . sore de yoroshii deshou ka .

j143ach1_015_BBO_440000_D: also dann , nicht wahr , ich habe hier Unterlagen zu den Fl"ugen , die von ~Japan nach ~Deutschland gehen . am Donnerstag gibt es einen von ~Narita um zw"olf Uhr f"unfzehn , w"are der Ihnen recht ?

j143ach2_016_BBP_440000: #juuniji #juugofuN hatsu .

j143ach2_016_BBP_440000_D: Abflug um zw"olf Uhr f"unfzehn .

j143ach1_017_BBO_440000: hai .

j143ach1_017_BBO_440000_D: ja .

j143ach2_018_BBP_440000: koukuu gaisha wa dochira ni narimasu .

j143ach2_018_BBP_440000_D: welche Fluggesellschaft w"are das ?

j143ach1_019_BBO_440000: koukuu gaisha wa ~rufutohaNzakoukuu ni narimasu .

j143ach1_019_BBO_440000_D: die Fluggesellschaft w"are die ~Lufthansa .

j143ach2_020_BBP_440000: ~rufutohaNza .

j143ach2_020_BBP_440000_D: die ~Lufthansa .

j143ach1_021_BBO_440000: hai .

j143ach1_021_BBO_440000_D: ja .

j143ach2_022_BBP_440000: sou desu ne sore #ippoN shika nai no deshou ka .

j143ach2_022_BBP_440000_D: also , au"ser diesem einen Flug gibt es wohl keinen ?

j143ach1_023_BBO_440000: sou desu ne . mokuyoubi no baai wa sono #nanahyaku #yoNjuusaN biN #ippoN nomi to natte orimasu .

j143ach1_023_BBO_440000_D: genau , nicht war . donnerstags gibt es nur diesen Flug Nummer siebenhundert dreiundvierzig .

j143ach2_024_BBP_440000: sou desu ka . dewa sochira de ikimashou .

j143ach2_024_BBP_440000_D: aha . also dann nehmen wir diesen .

j143ach1_025_BBO_440000: ha .

j143ach1_025_BBO_440000_D: ja .

j143ach2_026_BBP_440000: kaeri to ~hanoofaa ni tsuku no wa naNji goro deshou ne .

j143ach2_026_BBP_440000_D: der R"uckflug , wann w"are die Ankunft in ~Hannover ungef"ahr ?

j143ach1_027_BBO_440000: ~hanoofaa chaku wa #nijuuji #juppuN desu ne .

j143ach1_027_BBO_440000_D: die Ankunft in ~Hannover ist um zwanzig Uhr zehn , nicht wahr .

j143ach2_028_BBP_440000: uN . yoru desu keredo . #ippoN shika nai no desu kara sore de mairimashou .

j143ach2_028_BBP_440000_D: hm . das ist abends . da es keinen anderen gibt , nehmen wir diesen .

j143ach1_029_BBO_440000: sou desu ne .

j143ach1_029_BBO_440000_D: genau , nicht wahr .

j143ach2_030_BBP_440000: hai .

j143ach2_030_BBP_440000_D: ja .

j143ach1_031_BBO_440000: soredewa iki no biN wa mokuyoubi no ~rufutohaNza #nanahyaku #yoNjuusaN biN to iu koto de kikoku no biN nano desu keredomo #nijuuichinichi suiyoubi desu to ~naritakuukou chaku ga #saNji to gogo no #saNji to gozeN #juuji haN ga aru no desu keredomo ~matsumoto saN wa dochira no biN ga yoroshii desu ka .

j143ach1_031_BBO_440000_D: also dann , der Hinflug w"are donnerstags mit der ~Lufthansa siebenhundert dreiundvierzig und die R"uckkehr w"are am Mittwoch , dem einundzwanzigsten , Ankunft im ~Narita-Flughafen nachmittags um drei Uhr und vormittags um halb zehn . welcher Flug w"are Ihnen recht ?

j143ach2_032_BBP_440000: sou desu ne sono gozeN to gogo de wakareru mitai nano desu keredo doitsu o shuppatsu suru jikaNtai to wakarimasu ka .

j143ach2_032_BBP_440000_D: also , sie scheinen sich in vormittags und nachmittags aufzuteilen , haben Sie die Abflugzeiten in ~Deutschland ?

j143ach1_033_BBO_440000: ~matsumoto saN gomeNnasai . doitsu no hi wa kikoku wa zeNjitsu no kayoubi ni naru node .

j143ach1_033_BBO_440000_D: Entschuldigung , Frau ~Matsumoto . der Abreisetag in ~Deutschland w"are einen Tag davor , am Dienstag .

j143ach2_034_BBP_440000: hai .

j143ach2_034_BBP_440000_D: ja .

j143ach1_035_BBO_440000: teisei shimasu . #hatsuka no kayoubi no biN ni narimasu node #hachiji #juugofuN chaku ka #niji #saNjuugofuN chaku ni narimasu .

j143ach1_035_BBO_440000_D: ich verbessere mich . es ist der Flug am Dienstag , dem zwanzigsten , Ankunft um acht Uhr f"unfzehn , oder um zwei Uhr f"unfunddrei"sig .

j143ach2_036_BBP_440000: 

j143ach2_036_BBP_440000_D:

j143ach1_037_BBO_440000: dochira ga yoroshii desu ka .

j143ach1_037_BBO_440000_D: welcher w"are Ihnen lieber ?

j143ach2_038_BBP_440000: sou desu ne nicchuu no #niji ni nihoN ni kaette kitai na to wa omoimasu keredomo . doitsu shuppatsu wa naNji goro desu ka .

j143ach2_038_BBP_440000_D: also , ich w"urde gerne um zwei Uhr nach ~Japan zur"uckkehren . wann w"are ungef"ahr der Abflug in ~Deutschland ?

j143ach1_039_BBO_440000: #niji #niji #saNjuugofuN desu .

j143ach1_039_BBO_440000_D: um ## zwei Uhr f"unfunddrei"sig .

j143ach2_040_BBP_440000: #niji #saNjuugofuN . de ~narita #hachiji chaku desu to doitsu hatsu wa naNji deshou .

j143ach2_040_BBP_440000_D: zwei Uhr f"unfunddrei"sig . Ankunft in ~Narita um acht Uhr , wann w"are der Abflug in ~Deutschland ?

j143ach1_041_BBO_440000: #juuichiji ni narimasu .

j143ach1_041_BBO_440000_D: um elf Uhr .

j143ach2_042_BBP_440000: #juuichiji . yoru no deshou ka .

j143ach2_042_BBP_440000_D: elf Uhr . w"are das abends ?

j143ach1_043_BBO_440000: kore wa gozeN desu .

j143ach1_043_BBO_440000_D: das ist vormittags .

j143ach2_044_BBP_440000: gozeN no . mou dewa sou desu ne dewa doitsu o osoku dete .

j143ach2_044_BBP_440000_D: vormittags . also dann , genau , nicht wahr , fliegen wir sp"at von ~Deutschland weg .

j143ach1_045_BBO_440000: hai .

j143ach1_045_BBO_440000_D: ja .

j143ach2_046_BBP_440000: osoku dete hayaku tsuku wake desu ka .

j143ach2_046_BBP_440000_D: wir fliegen sp"at und kommen dann fr"uh an ?

j143ach1_047_BBO_440000: sou desu ne . iya . doitsu o #niji #saNjuugofuN ni dete .

j143ach1_047_BBO_440000_D: genau , nicht wahr . nein . wir fliegen von ~Deutschland um zwei Uhr f"unfunddrei"sig ab .

j143ach2_048_BBP_440000: hai .

j143ach2_048_BBP_440000_D: ja .

j143ach1_049_BBO_440000: ~narita ni #niji #saNjuugofuN ni tsuku node yokujitsu suiyoubi no gogo #niji #saNjuugofuN ni tsuku koto ni naru to omou no desu keredomo .

j143ach1_049_BBO_440000_D: wir kommen in ~Narita um zwei Uhr f"unfunddrei"sig an , am n"achsten Tag Mittwoch nachmittags um zwei Uhr f"unfunddrei"sig kommen wir an , glaube ich .

j143ach2_050_BBP_440000: sou desu ne watashi wa sono biN ni shitai no desu ga ~kitahara saN dou deshou .

j143ach2_050_BBP_440000_D: also , ich w"urde gerne diesen Flug nehmen . und Sie ?

j143ach1_051_BBO_440000: watashi mo yukkuri to sugoshitai node kono biN de kamawanai desu .

j143ach1_051_BBO_440000_D: ich w"urde mir auch gerne mehr Zeit lassen , dieser Flug ist in Ordnung .

j143ach2_052_BBP_440000: hai .

j143ach2_052_BBP_440000_D: ja .

j143ach1_053_BBO_440000: soredewa hikouki no keN wa kore de yoroshii deshou ka .

j143ach1_053_BBO_440000_D: also dann , w"are Ihnen der Flug so recht ?

j143ach2_054_BBP_440000: hai . sochira de onegai shimasu .

j143ach2_054_BBP_440000_D: ja . bitte diesen .

j143ach1_055_BBO_440000: hai .

j143ach1_055_BBO_440000_D: ja .

j143ach2_056_BBP_440000: ~hanoofaa ni tsuite kara sono shukuhaku no shukuhaku saki no yotei nano desu keredomo #mittsu hodo kouho ga aru no desu ga ~kitahara saN to shite wa nanika hoteru ni kaNshite kibou wa arimasu ka .

j143ach2_056_BBP_440000_D: wenn wir in ~Hannover angekommen sind , zum "Ubernachtungsplan , es gibt drei Hotels zur Auswahl , was h"atten Sie f"ur W"unsche bez"uglich des Hotels ?

j143ach1_057_BBO_440000: ee . narubeku nara desu ne koutsuu no beN ga yoi koto to sorekara yukkuri yasumitai node sukoshi onedaN no takai hoteru de shukuhaku o shitai to kaNgaete iru no desu keredomo .

j143ach1_057_BBO_440000_D: ja . m"oglichst mit guter Verkehrsanbindung und dann w"urde ich mich gerne gem"utlich ausruhen . ich denke , ich w"urde gerne in einem etwas teureren Hotel "ubernachten .

j143ach2_058_BBP_440000: sou desu ka . ashi ga ii to iu koto deshitara sou desu ne eki kara #gohyaku meetoru to itta hoteru to mou eki no kounai ni aru to iu #futatsu ga arimasu keredo ima itta yuttari sugoshitai to iu koto dewa dochira mo daburu ga #nihyaku #juu maruku shiNguru ga #hyaku #nijuugo to #hyaku #rokujuugo maruku de taisa wa nai to omou no desu ne .

j143ach2_058_BBP_440000_D: aha . wenn es g"unstig gelegen sein soll , genau , nicht wahr , da g"abe es zwei . f"unfhundert Meter vom Bahnhof entfernt und auch innerhalb des Bahnhofs . wie Sie eben gesagt haben , wollen Sie es gem"utlich haben , also dann , bei beiden kostet ein Doppelzimmer zweihundert zehn Mark und ein Einzelzimmer hundert f"unfundzwanzig und hundert f"unfundsechzig Mark , das ist kein gro"ser Unterschied , denke ich , nicht wahr .

j143ach1_059_BBO_440000: sore deshitaraba eki kounai no hou de .

j143ach1_059_BBO_440000_D: dann das innerhalb des Bahnhofs .

j143ach2_060_BBP_440000: hai .

j143ach2_060_BBP_440000_D: ja .

j143ach2_061_BBP_440000: eki kounai . sou suru to daburu no hou ga #nihyaku #juu maruku de shiNguru ga #hyaku #nijuugo maruku ni naru no desu ga ~kitahara saN dou shimasu .

j143ach2_061_BBP_440000_D: innerhalb des Bahnhofs . dann kostet ein Doppelzimmer zweihundert zehn Mark und ein Einzelzimmer hundert f"unfundzwanzig Mark . wie wollen Sie es ?

j143ach1_062_BBO_440000: soredewa koNkai wa daburu no hou de onegai .

j143ach1_062_BBO_440000_D: also dann , diesmal bitte das Doppelzimmer .

j143ach2_063_BBP_440000: 

j143ach2_063_BBP_440000_D:

j143ach2_064_BBP_440000: daburu .

j143ach2_064_BBP_440000_D: das Doppelzimmer .

j143ach1_065_BBO_440000: onegai shimasu .

j143ach1_065_BBO_440000_D: bitte .

j143ach2_066_BBP_440000: daburu de . dewa watashi mo sou sasete itadakimasu .

j143ach2_066_BBP_440000_D: ein Doppelzimmer . also dann nehme ich auch eins .

j143ach1_067_BBO_440000: sore to desu ne .

j143ach1_067_BBO_440000_D: und noch etwas .

j143ach2_068_BBP_440000: hai .

j143ach2_068_BBP_440000_D: ja .

j143ach1_069_BBO_440000: ~matsumoto saN kaNkou no keN nano desu keredomo nanika jiyuu jikaN ni doitsu no hou de shitai koto wa arimasu ka .

j143ach1_069_BBO_440000_D: es geht um Sightseeing . w"urden Sie gerne in der freien Zeit in ~Deutschland irgend etwas unternehmen ?

j143ach2_070_BBP_440000: sou desu ne watashi wa ~hanoofaa wa hajimete nano desu keredomo . sokora heN o burabura shitai na to omotte iru no desu ga ~kitahara saN wa dou desu ka .

j143ach2_070_BBP_440000_D: genau , nicht wahr , ich bin zum ersten Mal in ~Hannover . ich w"urde gerne dort etwas bummeln gehen , wie ist es mit Ihnen ?

j143ach1_071_BBO_440000: sou desu ne . soredewa shinai kaNkou to iu koto de . sukoshi eki ni chikai koto mo arimasu shi sono heN o dewa saNsaku suru to iu koto de .

j143ach1_071_BBO_440000_D: genau , nicht wahr . also dann eine Stadtbesichtigung . wir sind ja auch in der N"ahe vom Bahnhof , also dann , gehen wir in dieser Gegend spazieren .

j143ach2_072_BBP_440000: de goissho ni .

j143ach2_072_BBP_440000_D: also dann zusammen .

j143ach1_073_BBO_440000: sou desu ne . soredewa ato nanika arimasu deshou ka .

j143ach1_073_BBO_440000_D: genau , nicht wahr . also dann , gibt es noch irgend etwas ?

j143ach2_074_BBP_440000: sou desu ne ima no tokoro arimaseN node . mata oioi .

j143ach2_074_BBP_440000_D: also , im Moment nicht . so nach und nach wieder .

j143ach1_075_BBO_440000: soredewa desu ne kochira no hou de ato #nishuukaN jaku ni naru node . hikouki o toreshidai sugu ni ~matsumoto saN ni goreNraku shimasu node . sore de yoroshii deshou ka .

j143ach1_075_BBO_440000_D: also dann w"aren es von mir aus noch knapp zwei Wochen . sobald ich die Flugtickets gebucht habe , melde ich mich bei Ihnen . w"are das Ihnen recht ?

j143ach2_076_BBP_440000: hai . dewa watakushi wa hoteru no hou o yoyaku o sasete itadakimasu . daburu de yoroshikatta desu ne .

j143ach2_076_BBP_440000_D: ja . also dann , ich reserviere im Hotel . Doppelzimmer waren recht , nicht wahr ?

j143ach1_077_BBO_440000: hai . sou desu ne . soredewa watashi kono heN de kaigi ga arimasu node kono heN de shitsurei sasete itadakimasu . mata gojitsu reNraku shimasu node . soredewa shitsurei itashimasu .

j143ach1_077_BBO_440000_D: ja . genau , nicht wahr . also dann , ich habe jetzt eine Versammlung , ich entschuldige mich . ich melde mich sp"ater wieder . also dann auf Wiedersehen .

j143ach2_078_BBP_440000: shitsurei itashimasu .

j143ach2_078_BBP_440000_D: auf Wiedersehen .

